New Search

Microsoft Office Memory Corruption Vulnerability – CVE-2017-8501

oval:org.cisecurity:def:2740

Microsoft Office allows a remote code execution vulnerability due to the way that it handles objects in memory aka "Microsoft Office Memory Corruption Vulnerability". This CVE ID is unique from CVE-2017-8502.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 10
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2017-8501
Product(s):
  • Microsoft Office Online Server 2016
  • Microsoft Excel 2016
  • Microsoft Excel 2007
  • Microsoft Excel Viewer
  • Microsoft Excel 2010
  • Microsoft SharePoint Server 2010
  • Microsoft Office Compatibility Pack
  • Microsoft Excel 2013
  • Microsoft SharePoint Enterprise Server 2013